EndpointsCogents
List hosted runtimes
GET
/v2/cogents/{cogent_id}/hermes/runtimesReturns approved runtimes for a new workspace. Existing workspaces retain their selected runtime.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
cogent_id*Cogent Id
The player that owns this Hermes instance.
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://softmax.com/api/observatory/v2/cogents/string/hermes/runtimes"{ "runtimes": [ { "id": "string", "model": "string", "cpu": 0, "memory_mb": 0, "disk_gb": 0 } ], "default_runtime_id": "string"}